body{
	background-color: #96F7E4;}

h1 {color: #3BB8DB;
	font-family: consolas;
	font-size: 60px;
	text-align: center;
	background-color: #A2F4FD;
	border-style: solid;
	border-width: 10px;
	border-color: #1A7595;
	margin-left: 35%;
	margin-right: 35%;
	margin-bottom: 50px;
	padding: 20px;
	box-shadow: 10px 10px 10px #7C86FF;}

p {color: darkblue;
	font-family: arial;
	font-size: 22px;
	text-align: justify;}

ul, ol {color: darkblue;
	font-family: arial;
	font-size: 25px;}

img {
	width: 30%;
	border-style: solid;
	border-width: 5px;
	border-color: #1447E6;
	border-radius: 10%

}
strong {color: darkred;}

a{color: purple;
	text-decoration: none;
	font-size: 25px;
	font-weight: bold;}

a:hover {background-color: white;
	color: black;}

img:hover{transform: scaleX(-1);}





